function getPrice(waste_id) {

		console.log(waste_id);
		console.log("here");

		$.ajax({
			type : 'GET',
			url : 'get_price/' + waste_id,
			success : function(data) {
				//console.log(data);
				 
				//console.log(data[0]);
				$('#priceprice').val(parseFloat(data));
		   		 //console.log(waste);
			},
			error : function(request, status, error) {
				console.log(error);
			}
		});
	}


	 


 
